<wo:form>
  <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
    <wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneREH" />
      <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneComposante" />
      <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneHETD" />
    </wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewBody>
    <wo:if condition = "$hasCommentaire">
      <td class = cktlToolTip style = "cursor: pointer" align = "left"> <wo:string value = "$currentItem.reh.libelleLongCourt" /><span><br><b>Commentaire:</b><br><wo:string value = "$currentItemCommentaire"  escapeHTML=false/><br></span> </td>
      <td class = cktlToolTip style = "cursor: pointer" align = "left"> <wo:string value = "$currentItem.toStructure.lcStructure" /><span><br><b>Commentaire:</b><br><wo:string value = "$currentItemCommentaire"  escapeHTML=false/><br></span> </td>
    </wo:if>
    <wo:else>
      <td align = "left"> <wo:string value = "$currentItem.reh.libelleLongCourt" /> </td>
      <td align = "left"> <wo:string value = "$currentItem.toStructure.lcStructure" /> </td>
    </wo:else>
    <td class = "cktl-right-align"> <wo:CktlNumber value = "$currentItem.heuresPrevues" /> </td>
    </wo:CktlAjaxSimpleTableViewBody>
    <wo:CktlAjaxSimpleTableViewFooter>
      <td colspan = "2" style = "background-color : #FFFCF8;"> </td>
      <td class = "cktl-right-align" style = "font-weight : bold;"><wo:CktlNumber value = "$sousTotalHeuresPrevues" /></td>
    </wo:CktlAjaxSimpleTableViewFooter>
  </wo:CktlAjaxSimpleTableView>
  <wo:AjaxUpdateContainer id = "$buttonsContainerId">
    <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter" />
    <wo:CktlSubmitButton type = "edit" action = "$modifierAction" text = "$session.localizer.application.boutonModifier" disabled = "$boutonsInactifs" />
    <wo:CktlAjaxButton type = "delete" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer" disabled = "$boutonsInactifs" updateContainerID = "$tableViewId" onClickBefore = "$onClickBefore" />
  </wo:AjaxUpdateContainer>
</wo:form>